package com.tofly.ghrq_route.module.map.domain;

/**
 * Created by lihualong on 2017/9/17.
 */

public class MapEvent {
    private String which;
    private Object obj;
    public static final String DOWNLOAD_PIPE_OK = "download_pipe_ok";
    public MapEvent(String which, Object obj) {
        this.which = which;
        this.obj = obj;
    }

    public String getWhich() {
        return which;
    }

    public void setWhich(String which) {
        this.which = which;
    }

    public Object getObj() {
        return obj;
    }

    public void setObj(Object obj) {
        this.obj = obj;
    }
}
